

/*'--------------------------
DESIGN 4 = Tech
-----------------------------*/

body {
  text-align: center;
  font-size: 80%;
  background-color: #000;
  background-color: #2E4C0F;
background-color: #fff; 
  font-family: "Lucida Console", Monaco, monospace;
  font-color: #00FF00; 
  color: #00FF00; 


  background: -webkit-gradient(radial, center center, 0, center center, 460, from(#1a82f7), to(#2F2727));
  background: -webkit-radial-gradient(circle, #1a82f7, #2F2727);
  background: -moz-radial-gradient(circle, #1a82f7, #2F2727);
  background: -ms-radial-gradient(circle, #1a82f7, #2F2727);


  }

#container {
  margin: 0 auto;
  width: 1300px;
  text-align: left;
  font-color: #00FF00;
  color: #00FF00; 


  }

#logo
{
   background: #000;
   padding: 0px;
   position   :absolute;
   top: 30px;
   left: 35px;
   border: 0;
   
}

#header
{
  padding: 0px;
   font-size: 280%; 
font-family: "Lucida Console", Monaco, monospace;
text-decoration: none; 
   position   :absolute;
   top: 40px;
   left: 215px;
color: #F7F3EF;
text-shadow: 0 1px 0 #fff;  

}


#header h1 { margin: 50; }



#side-navigation
{
   position   :absolute;
   top: 130px;
   left: 5px;
   width: 160px;
   padding: 5px 0px 0px 0px ;
   margin: 0 0px;
   display: inline;
   border-right: 0px solid #000;
}


#side-navigation  a:hover { background: #383; }

/*
#side-navigation-selected a:hover { background: #383; }

*/


#side-navigation ul
{
   list-style: none;
}




#content
{
   float: left;
   display: inline;
   position   :absolute;
   top: 90px;
   left: 180px;
   padding: 20px ;
   margin: 0px 40px 20px 20px;
   border: 0px solid #edf;
  background-color: #194319;

   font-color: #00FF00; 
-moz-border-radius: 16px; 
-webkit-border-radius: 16px; 
border: 15px solid #F7F3EF;;
}



#content h2 { 
margin: 0;
font-family: Goudy Old Style,  serif;
font-size: 200%;
text-decoration: none;

}

#aside
{
   width: 180px;
   float: right;
   padding: 0px ;
  margin: 0px 0px 0px 60px;
   border: 0px solid #3c3;
   text-decoration: none;
   font-size: smaller; 

}

#aside h3 { margin: 0; }

#content-yellowbox
{
  width: 150px;
  float: right;
  padding: 12px;
  margin: 0px 10px 10px 10px;
  background: #FFFFE0;
  border: 2px solid #000;

}


#footer
{
   clear: left;
   border: 0px solid #3c3;
   text-align: left;
   padding: 10px;
   font-size: smaller;
   color: grey;

}

